RubyGems Navigation menu

themoviedb-api 1.4.1

Provides a simple and intuitive interface for the Movie Database API making use of OpenStruct.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.1 - February 17, 2023 (587 KB)
  2. 1.4.0 - February 17, 2023 (587 KB)
  3. 1.3.0 - March 19, 2018 (250 KB)
  4. 1.2.0 - May 24, 2017 (249 KB)
  5. 1.1.0 - February 09, 2016 (242 KB)
Show all versions (12 total)

Runtime Dependencies (1):

rest-client ~> 2.1

Development Dependencies (7):

awesome_print ~> 1.9
coveralls ~> 0.8
json >= 2.6.0, < 3
rake ~> 13.0
rspec ~> 3.12
vcr ~> 6.1
webmock ~> 3.18

Owners:

Pushed by:

Authors:

  • 18Months

SHA 256 checksum:

cdeccef450f4c8d54d1015589476387d96b29cd0d620788ba9c982a23a3ad2c4

Total downloads 164,274

For this version 3,224

License:

MIT

Required Ruby Version: >= 0

Links: